html, ul, li, div, p, {
	margin: 0px;
	padding: 0px;
	}


#wrapper {
	width: 872px;
	height: 600px;
	text-decoration: none;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-image: url(../images/mian%20back.jpg);
	background-repeat: no-repeat;
	margin-top: 70px;
}

#wrapper1 {
	width: 872px;
	height: 960px;
	text-decoration: none;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-image: url(../images/testimonialback.jpg);
	margin-top: 70px;
}
#banner {
	width: 872px;
	height: 180px;
}
#logo {
	width: 272px;
	height: 165px;
	background-image: url(../images/logo.jpg);
	padding: 0px;
	margin-top: 12px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 8px;
	float: left;
}
#nav {
	width: 577px;
	height: 165px;
	float: right;
	padding: 0px;
	margin-top: 12px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#flash {
	width: 872px;
	height: 400px;
}

#flash1 {
	width: 232px;
	height: 400px;
}
#flash2 {
	width: 202px;
	height: 400px;
}

#aboutustext {
	font-family: Helvetica;
	font-size: 10pt;
	line-height: 13pt;
	color: #888686;
	margin-right: 35px;
}
#testimaltext {
	font-family: Helvetica;
	font-size: 10pt;
	line-height: 13pt;
	color: #888686;
}

#contacttext {
	font-family: Helvetica;
	font-size: 10pt;
	line-height: 13pt;
	color: #888686;
}
